h2.deco_txt_print{
	background: #dcdcdc;
	color: #002039;
	text-align: center;
	font-family: 'M PLUS 1p';
	font-weight: 800;
	padding: 0.5vw 0;
}

h3.deco_txt_print{
	background: #dcdcdc;
	color: #002039;
	text-align: center;
	font-family: 'M PLUS 1p';
	font-weight: 800;
	padding: 0.5vw 0;
}

.ytv_description{
	padding: 1vw 2vw;
}

#clr_img_after{
	content: " ";
	width: 138px;
	height: 48px;
	background-image: url("/html/template/novelty/images/print/color_font.jpg");
}
li{
list-style-type:none;
}

li section h3.ytv_txt{
    font-weight: 300;
    text-align: center;
    color:#002039;
}
li section h4.ytv_txt{
    font-weight: 300;
    text-align: center;
    color:#002039;
}
.yotube_center_print{
	text-align: center;
}

div.pickup_item a .item_photo{
	text-align: center;
}
dd.item_comment{
	color: #000;
}
dt.item_name{
	padding: 0.5vw 0;
	color:#202f55;
	text-align: center;
}
dt.item_name::before{
	vertical-align: middle;
	content:url("/html/template/novelty/images/print/iconX.png");
}
.text_shadow_stroke_print{
	font-family: 'M PLUS 1p', sans-serif;
    color: #202f55;
    -webkit-text-fill-color: #202f55;
    -webkit-text-stroke-width: 0.1vw;
    -webkit-text-stroke-color: white;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 4.2vw;
   text-shadow: 4px 3px 4px;

}

.bakgrnd_img_print{
	padding-left: 2vw;
	width: 100%;
	height: 0;
	padding-bottom: 42.16867%;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("/html/template/novelty/images/print/img_banner.jpg");
}

@media screen and (min-width: 1020px){
	li section h3.ytv_txt{
	font-size: 1.7vw;
	}
	li section h4.ytv_txt{
	font-size: 1.7vw;
	}
	.text_shadow_stroke_print{
		font-size: 4.2vw;
	}
	h3.deco_txt_print{
	font-size: 2vw;
	}
}
.fst_p_print{
	width: 70%;
	color: #002039;
	font-weight: 300;
	font-size: 22px;
	border: 2px solid lightgray;
	padding: 8px;
	text-align: center;
}

.kotira{
	color: black;
	box-shadow: 2px 2px 4px;
	border: 2px solid #000;
	text-align: center;
	margin: auto;
	padding: 1vw 2vw;
}
.display_inline{
	margin: auto;
}
	ul.display_inline{
			padding-left: 0px !important;
		}
@media screen and(max-width: 400px){
	.ytp-large-play-button{
		left: 40%;
	}}

	@media screen and(max-width: 435px){
		.bakgrnd_img_print{
		padding-top:7px !important;
	}
		.pekeponX{
			margin-left: auto;
		}
	}
	@media screen and (max-width: 436px){
			li dl dt.item_name{
		margin-right: 10px;
	}
		.text_shadow_stroke_print{
		text-shadow: 2px 1px 2px;
	}

	main.site-main{
		margin: auto;
	}

		div.yotube_center_print iframe{
			width: 288px !important;
			height: 162px !important;
	}
	}
	@media screen and (max-width: 555px){
		.bakgrnd_img_print{
			padding-top: 8px !important;
		}
		#clr_img_before{
			margin-top: 1rem;
			margin-bottom: 1rem !important;
		}
		#clr_img_after{
			/*margin: auto;*/
		}
		li div.item_photo{
			text-align: center;
		}
		main.site-main{
		margin: auto;
	}
		h3.deco_txt_print{
			margin: auto;
			margin-bottom: 1.5rem;
		}
		div.main-top{
			margin-bottom: 1rem;
		}

			div.yotube_center_print iframe{
	width: 360px;
	height: 203px;
}

#kotiraX{
			padding-top:2.5vw !important;
			padding-bottom:2.5vw !important;
			padding-left:3.5vw !important;
			padding-right:3.5vw !important;
			max-width: 36% !important;
		}
	.fst_p_print{
		font-size: 5.1vw !important;
	}
	h3{
		font-size: 4.8vw !important;
	}
	h4{
		font-size: 5.1vw !important;
	}
	}
	@media screen and (max-width: 574px){
	
	}

@media screen and (max-width: 768px){
	.bakgrnd_img_print{
			padding-top: 15px;
		}
	p.ytv_description{
		padding-bottom: 24px;

	}
	#contents_middle{
		margin-bottom: 0;
	}
	.text_shadow_stroke_print{
		-webkit-text-stroke-width: 0.2vw;
	}
	li.pickup_item a{text-align: center;}
	li dl dd.item_comment{
		width: 195px;
		margin: auto;
	}
	.fst_p_print{
		margin: auto;
		font-size: 3.5vw;
	}
	h3{
		font-size: 3.5vw;
	}
	h4{
		font-size: 3.5vw;
	}
	
	ul.display_inline li section p:first-of-type {
		border-bottom: 2px solid lightgray;
		padding-bottom: 24px;
	}
	.product_image_print{
	height: auto;
}
.fst_product_dscr p:nth-child(2){
	/*text-align: center;*/
}
.left_prduct_dscrption_print p:nth-child(1){
	/*text-align: center;*/
}
.pekeponX{
	}
	.pekeponY{
		/*text-align: center;*/
	}
	#clr_img_before{
		text-align: initial;
	}
	/*上は商品詳細*/
	}
@media screen and (min-width: 769px){
	.bakgrnd_img_print{
		padding-top: 16px;
	}
	#contents_middle{
		margin-bottom: 0;
	}
	li dl dt.item_name{
		width: 180px;
	}
	li dl dd.item_comment{
		width: 195px;
	}
	.left_prduct_dscrption_print{
		margin-left: 8%;
	}
	.item_txt_print{
	border-right: 2px solid #d6b9b9;
	margin-bottom: 1.5vw;
}
		ul.display_inline{
	border-bottom: 2px solid #d6b9b9;
}
	/*.fst_product_dscr{
		margin-left: 6%;
	}*/
.display_inline{
	display: flex;
}

}

	.display_inline{
		margin-bottom: 1.5rem;
	}
	.yotube_center_print{
		margin-bottom: 1.5rem !important;
	}
@media screen and (min-width: 1120px){

	.yotube_center_print{
		margin-bottom: -32px;
	}
	h3.deco_txt_print{
	font-size: 1.5vw;
	}
.text_shadow_stroke_print{
	font-size: 43px;
}
	div.yotube_center_print iframe{
	width: 640px;
	height: 360px;
}
}

@media screen and (min-width: 1320px){
	li section h3.ytv_txt{
		font-size: 24px;
	}
	li section h4.ytv_txt{
		font-size: 24px;
	}
	h2.deco_txt_print{
		font-size: 24px;
		padding: 6px 0;
	}
	h3.deco_txt_print{
		font-size: 24px;
		padding: 6px 0;
	}
	div.yotube_center_print iframe{
	width: 720px;
	height: 405px;
}
	}